.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:20.520202px;}
.y0{bottom:51.904040px;}
.h1{height:1392.959596px;}
.h2{height:1424.343434px;}
.h0{height:1477.454545px;}
.w1{width:897.457071px;}
.w2{width:899.871212px;}
.w0{width:956.000000px;}
.x0{left:32.590909px;}
@media print{
.y1{bottom:22.666667pt;}
.y0{bottom:57.333333pt;}
.h1{height:1538.666667pt;}
.h2{height:1573.333333pt;}
.h0{height:1632.000000pt;}
.w1{width:991.333333pt;}
.w2{width:994.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:36.000000pt;}
}
